<?xml version="1.0" encoding="UTF-8"?>
<rec10_ch>
    <channel bctype="te13" ch="13" csch="0" chtxt="nhk-k" ontvcode="0442.ontvjapan.com"/>
    <channel bctype="te20" ch="20" csch="0" chtxt="nhk-s" ontvcode="0432.ontvjapan.com"/>
    <channel bctype="te22" ch="22" csch="0" chtxt="me-tere" ontvcode="0404.ontvjapan.com"/>
    <channel bctype="te18" ch="18" csch="0" chtxt="cbc" ontvcode="0405.ontvjapan.com"/>
    <channel bctype="te21" ch="21" csch="0" chtxt="toukai" ontvcode="0406.ontvjapan.com"/>
    <channel bctype="te19" ch="19" csch="0" chtxt="chukyo" ontvcode="0407.ontvjapan.com"/>
    <channel bctype="te23" ch="23" csch="0" chtxt="aichi" ontvcode="0420.ontvjapan.com"/>
    <channel bctype="te27" ch="27" csch="0" chtxt="mie" ontvcode="0417.ontvjapan.com"/>
</rec10_ch>